@charset "utf-8";
#main_area img{width:100%;}
#main_area{position:relative;z-index: -1;}
#main_area p{position:absolute; bottom:clamp(30px,calc(50/1920*100vw),50px); left:50%; transform: translateX(-50%);border:1px solid #1b5175;background:rgba(255,255,255,0.9);padding:clamp(15px,calc(30/1920*100vw),30px) 0;width:70%;max-width:400px;border-radius: 10px;text-align: center;}
#main_area p::after{display:block;content:"Home care"; color:#1b5175;font-size:14px;font-family: Arial, Helvetica, "sans-serif";}
/* 1025px以下から
------------------------------------------------------------*/
@media only screen and (max-width:1025px){
    #main_area{margin-bottom:30px;}
    #main_area p{bottom:-30px;background:#FFF;}
}

.imgL{display:flex;justify-content: space-between;flex-wrap: wrap;align-items: flex-start;}
.imgL > img{width:35%;max-width:520px;}
.imgL > div{width:60%;}


/*5つの安心*/
.w1000{width:100%;max-width:1000px;margin:auto;}
.point{justify-content: center;}
.point div{display:flex; flex-wrap: wrap;align-items: center;justify-content: space-between;column-gap:0;margin-bottom:20px;}
.point img{width:clamp(60px,calc(130/1500*100vw),130px);}
.point h3{width:calc(100% - clamp(75px,calc(145/1500*100vw),145px));align-self: center;}
.point p{align-self: flex-start;}

/*開始までの流れ*/
.bgwrap{overflow:hidden;width:100%;height:clamp(250px,calc(500/1920*100vw),500px);}
.bgwrap img { width:100%; object-fit: cover;}
.flow{align-items: center; justify-content: space-between;margin-top:clamp(-130px,calc(-130/1920*100vw),-80px);}
.leftco{width:27%;}
.rightco{width:67%;}
.leftco h2{font-size:clamp(20px,calc(28/1500*100vw),28px);line-height: 1.4;}

.rightco{counter-reset: step;}
.rightco li{position: relative; counter-increment: step;}
.rightco li::before {
    content: "STEP" counter(step,decimal-leading-zero);
    position: absolute;
    top: -1em;
    left: 0.5em;
    font-family: "century","Times New Roman", Times, "serif";
    font-size: clamp(24px,calc(48/1500*100vw),48px);
    color: #1b5175;
}
.rightco h3{font-size:clamp(20px,calc(26/1500*100vw),26px);text-align: center; margin: 20px 0;}


/* レスポンシブ
------------------------------------------------------------*/
/* 1025px以下から
------------------------------------------------------------*/
@media only screen and (max-width:1025px){

}
/* 768px以下から
------------------------------------------------------------*/
@media only screen and (max-width:768px){
    .imgL > img{width:80%;max-width:520px;margin:0 auto 20px;}
    .imgL > div{width:100%;}

    /*しんいけクリニックの特徴*/
    .bgwrap{height:auto;}
    .flow{margin-top:0;}
    .leftco{width:100%;margin-bottom: 30px;}
    .leftco h2{position:relative; margin-bottom:30px !important;}
    .leftco h2::after{content:"";width:240px;height:1px;background:#333333;display:block;margin:10px auto 0;}
    .leftco a.arrow{display:block;text-align: right;}
    .rightco{width:100%;}
}
/* 450px以下から
------------------------------------------------------------*/
@media only screen and (max-width:450px){
    /*5つの安心*/
    .point li{width:100%;}
    /*しんいけクリニックの特徴*/
    .rightco li{width:100%;}
}